/* @import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:300,400,700); */
@font-face {
    font-family: 'Merriweather Sans';
    src: url('webfont/merriweathersans-light-webfont.woff2') format('woff2'),
    url('webfont/merriweathersans-light-webfont.woff') format('woff'),
    url('webfont/merriweathersans-light-webfont.ttf') format('truetype');
font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'Merriweather Sans';
    src: url('webfont/merriweathersans-regular-webfont.woff2') format('woff2'),
         url('webfont/merriweathersans-regular-webfont.woff') format('woff'),
         url('webfont/merriweathersans-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Merriweather Sans';
    src: url('webfont/merriweathersans-bold-webfont.woff2') format('woff2'),
         url('webfont/merriweathersans-bold-webfont.woff') format('woff'),
         url('webfont/merriweathersans-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

html, body {
	/*height: 100%;*/
}
body {
	margin: 0;
	font-family: 'Merriweather Sans', Helvetica, Arial, sans-serif;
	background-color: #fff;/*#888;*/
	color: #000;
	font-weight: 400;
	font-size: 10pt;
    line-height: 1.75em;
}
body.admin-bar {
	/*margin-top: -32px;*/
}

a img {
	border: none;
}
img {
	max-width: 100%;
	height: auto;
}

a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #949598;
	text-decoration: none;
}

h1 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 22pt;
	letter-spacing: 0.1em;
    line-height: 1.25em;
}
h2 {
	font-size: inherit;
	margin: 3em 0 0;
	font-weight: bold;
}
p {
	margin: 0 0 1em;
}
hr {
	display: block;
	border: 0 none;
	height: 15px;
	width: 100%;
	padding: 0;
	margin: 30px 0;
	background-image: url(../img/welle.png);
	background-repeat: repeat-x;
}
figure {
	margin: 0;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
address {
	font-style: normal;
}


#header {
	position: relative;
	width: 100%;
	height: 165px;
	background-color: #fff;
}
	#header .logo {
		display: block;
		position: absolute;
		top: 69px;
	}
    #header .shopminimenu,
    #header .studiominimenu {
        position: relative;
        text-align: right;
        padding: 15px 0;
        font-size: 8.5pt;
        font-weight: bold;
        text-transform: uppercase;
		color: #c16131;
    }
        #header .shopminimenu a,
    	#header .studiominimenu a {
            color: #c16131;
            text-decoration: none;
            margin-left: 20px;
        }
            #header .shopminimenu a:hover,
    		#header .studiominimenu a:hover {
                color: #c16131;
                text-decoration: underline;
            }
    	#header .studiominimenu a {
            color: #afae9e;
			margin-left: 0;
        }
    		#header .studiominimenu a:hover,
			#header .studiominimenu a.active {
                color: #c16131;
				text-decoration: none;
            }
	#header .mobile-toggles {
		position: absolute;
		top: 18px;
		right: 15px;
		white-space: nowrap;
		display: none;
	}
		#header .mobile-toggles .search {
			display: inline-block;
			width: 40px;
			height: 32px;
			vertical-align: top;
			background-image: url("../img/lupe-gross.png");
			background-repeat: no-repeat;
		}
		#header .mobile-toggles .menu {
			display: inline-block;
			width: 40px;
			height: 32px;
			vertical-align: top;
			background-image: url("../img/menu.png");
			background-repeat: no-repeat;
		}
		.home #header .mobile-toggles .menu {
			display: none;
		}
    #header .search-form {
        display: block;
        position: absolute;
        right: 35px;
        top: 100px;
        color: #6d6e71;
        font-size: 10pt;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }
        #header .search-form input.search-submit {
            border: 0 none;
            background-color: transparent;
            background-image: url('../img/lupe.png');
            background-repeat: no-repeat;
            background-position: 2px 3px;
            text-indent: -9999em;
            width: 22px;
            height: 22px;
            cursor: pointer;
        }
        #header .search-form input.search-field {
            border: 0 none;
            background-color: transparent;
            color: #000;
            background-image: url('../img/welle.png');
            background-repeat: repeat-x;
            background-position: 0 1px;
            width: 217px;
            margin: 0;
            padding: 0 0 0 4px;
            font-weight: bold;
            font-size: 10pt;
            appearance: none;
            -moz-appearance: none;
            -webkit-appearance: none;
			line-height: 17px;
        }
        #header .search-form input.search-field:focus {
            background-image: url('../img/welle_trans.png');
        }
#footer {
	position: relative;
	width: 100%;
	background-color: #000;
	color: #fff;
    font-size: 9pt;
    line-height: 1.25em;
    letter-spacing: 0.01em;
}
	#footer .left {
		position: relative;
		padding: 7px 0;
		display: inline-block;
	}
	#footer .right {
		padding: 7px 0 7px 35px;
		text-align: right;
		float: right;
	}
		#footer .right a {
			font-weight: bold;
		}
	#footer span {
		margin: 7px 0;
		display: inline-block;
	}
	#footer a {
		display: inline-block;
		color: #fff;
		text-decoration: none;
		margin: 7px 0;
	}
		#footer a:hover,
		#footer .current-menu-item>a {
			color: #949598;
		}
	#footer ul.menu {
		position: relative;
		margin: 0;
		padding: 0;
	}
		#footer ul.menu li {
			display: inline-block;
			padding: 0;
			margin: 0;
		}
		#footer ul.menu li:before {
			content: '\00a0::\00a0';
		}
		#footer ul.menu li:first-child:before {
			content: '';
		}

#menu {
	position: relative;
	width: 100%;
	background-color: #fff;
	line-height: 54px;
	font-size: 10.5pt;
	text-transform: uppercase;
}
	#menu .contentfixed {
		background-image: url(../img/linie.png);
		background-repeat: no-repeat;
		background-position: center top;
        padding-top: 4px;
	}
	#menu .menutoggle {
		display: none;
		cursor: pointer;
	}
	#menu ul.menu {
		position: relative;
		margin: 0 0 0 -12px;
		padding: 0;
        letter-spacing: 0.1em;
	}
		#menu ul.menu li {
			display: inline-block;
			padding: 0;
			margin: 0;
		}
	#menu a {
		display: inline-block;
		padding: 0 12px;
		color: #6d6e71;
		text-decoration: none;
	}
	#menu a:hover,
	#menu .current-menu-item>a {
		color: #000;
		text-decoration: none;
	}
    #menu a.merchantlink {
        position: absolute;
        top: -30px;
        right: 60px;
        background-color: #000;
        width: 120px;
        height: 95px;
        text-align: center;
        color: #fff;
        text-transform: none;
        z-index: 100;
        line-height: 1.4em;
        font-weight: bold;
        padding: 22px 0 0;
        margin: 0;
        /*-ms-transform: rotate(8deg);
        -webkit-transform: rotate(8deg);
        -moz-transform: rotate(8deg);
        transform: rotate(8deg);*/
        border-radius: 60px;
        font-size: 10.5pt;
    }
            #menu a.merchantlink .title {
				text-decoration: underline;
                font-weight: normal;
                font-size: 9.5pt;
                display: block;
                margin-bottom: 0.85em;
			}
            #menu a.merchantlink:hover .title {
				color: #949598;
			}
.categoryselect {
	padding: 1.5em 0;
	font-size: 9pt;
	line-height: 1em;
}
#categoryDropdownCustom {
	position: relative;
	margin-bottom: 2em;
}
	#categoryDropdownCustom .display {
		display: inline-block;
		color: #fff;
		background-color: #000;
		padding: 5px 9px;
		min-width: 167px;
		background-image: url('../img/dropdown-arrows.png');
		background-position: 100% 50%;
		background-repeat: no-repeat;
		cursor: pointer;
	}
		#categoryDropdownCustom .display:hover {
			color: #949598;
		}
	#categoryDropdownCustom .list {
		position: absolute;
		top: -1px;
		left: -18px;
		background-color: #fff;
		box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
		min-width: 203px;
		border-top: 1px solid #7e7771;
		z-index: 200;
		display: none;
	}
		#categoryDropdownCustom .list .entry {
			border-bottom: 1px solid #7e7771;
			cursor: pointer;
			padding: 5px 9px 5px 27px;
		}
			#categoryDropdownCustom .list .entry.selected {
				background-color: #000;
				color: #fff;
				background-image: url('../img/dropdown-check.png');
				background-position: 0 50%;
				background-repeat: no-repeat;
			}
			#categoryDropdownCustom .list .entry:hover {
				color: #949598;
			}


#main {
	position: relative;
	width: 100%;
	background-color: #fff;
}
	#main .entry-thumbnail {
		float: left;
	}
		#main .entry-thumbnail img {
			margin: 0 25px 25px 0;
		}
	#main .entry-content-narrow {
		padding-left: 320px;
	}
	#main .entry-content h1 a {
		text-decoration: none;
		color: #000;
	}
		#main .entry-content h1 a:hover {
			color: #6d6e71;
		}
	#main h1.entry-title,
    #main .page h1 {
		text-transform: uppercase;
		font-size: 11pt;
		font-weight: bold;
        line-height: inherit;
	}
    #main .page {
        font-size: 9pt;
        line-height: 1.75em;
    }
	#main .entry-content p.date {
		color: #b3b3b3;
		text-transform: uppercase;
		padding-left: 0.5em;
	}
    #main .singular .entry-content {
        padding-top: 2em;
    }
        #main .singular .entry-content>p,
        #main .singular .entry-content>h1,
        #main .singular .entry-content>h2,
        #main .singular .entry-content>h3,
        #main .singular .entry-content>table {
            max-width: 615px;
        }
        #main .singular .entry-content>ul {
            max-width: 575px;
            padding-left: 40px;
        }
	#main .paginator {
		padding: 2em 0;
	}
    #main .entry-content a.linkback,
    .woocommerce .woocommerce-breadcrumb,
	#main .paginator,
	#main .paginator a {
        text-decoration: none;
        font-size: 7.5pt;
    }
    .woocommerce .woocommerce-breadcrumb {
        color: #000;
    }
        .woocommerce .woocommerce-breadcrumb a {
            text-decoration: none;
            color: #000;
        }
            .woocommerce .woocommerce-breadcrumb a:hover {
                text-decoration: none;
                color: #949598;
            }
.contentfixed {
	position: relative;
	margin: 0 auto;
	width: 935px;
	padding: 0 35px;
}
.contentfull {
	position: relative;
	width: 100%;
}


#homeslider {
	position: relative;
	width: 100%;
	height: 500px;
	min-height: 300px;
}
	#homeslider .slides {
		position: relative;
		width: 100%;
		height: 100%;
	}
		#homeslider .slides .slide {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			overflow: hidden;
			background-repeat: no-repeat;
			background-position: 50% 50%;
			background-size: cover;
		}
			/*#homeslider .slides .slide img {
				position: absolute;
				width: 100%;
				top: 0;
				left: 0;
			}*/
			#homeslider .slides .slide a {
				font-weight: 300;
				font-size: 21pt;
				text-decoration: none;
				color: #fff;
				display: block;
				position: absolute;
				left: 50%;
				margin-left: -467.5px;
				bottom: 35px;
			}
				#homeslider .slides .slide a:hover {
					color: #949598;
					text-decoration: none;
				}
	#homeslider .dots {
		position: absolute;
		left: 50%;
		margin-left: 467.5px;
		bottom: 35px;
		cursor: default;
	}
		#homeslider .dots-inner {
			position: absolute;
			bottom: 0;
			right: 0;
			text-align: right;
			white-space: nowrap;
		}
		#homeslider .dots span {
			position: relative;
			display: inline-block;
			cursor: pointer;
			vertical-align: middle;
			width: 24px;
			height: 24px;
		}
			#homeslider .dots span:after {
				position: absolute;
				content: " ";
				font-size: 6pt;
				overflow: hidden;
				background-color: #fff;
				background-color: rgba(255,255,255,0.8);
				top: 8px;
				left: 8px;
				width: 8px;
				height: 8px;
				border-radius: 4px;
			}
			#homeslider .dots span:hover:after {
				background-color: #fff;
			}
			#homeslider .dots span.active:after {
				top: 6px;
				left: 6px;
				width: 12px;
				height: 12px;
				border-radius: 6px;
			}
	#homeslider .buttons {
		position: absolute;
		left: 50%;
		/*margin-left: -250px;*/
		top: 35%;
		margin-top: -100px;
	}
		#homeslider .buttons a {
			display: inline-block;
			position: relative;
			width: 200px;
			height: 200px;
			border-radius: 100px;
			background-color: #000;
			color: #fff;
			font-size: 26pt;
			line-height: 200px;
			text-align: center;
			text-decoration: none;
			font-weight: 300;
		}
			#homeslider .buttons a:hover {
				color: #949598;
			}
			#homeslider .buttons a.shop {
				margin-right: 25px;
				font-weight: bold;
				background-color: #262625;
			}
#shopslider {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 37.43%;
    margin-bottom: 25px;
}
    #shopslider div,
    #shopslider p,
    #shopslider img {
        position: absolute;
        display: block;
        width: 100%;
        top: 0;
        left: 0;
    }
	#shopslider .dots {
		position: absolute;
        width: auto;
        left: auto;
        top: auto;
		right: 15px;
		bottom: 0;
	}
		#shopslider .dots span {
			position: relative;
			display: inline-block;
			cursor: pointer;
			vertical-align: middle;
			width: 24px;
			height: 24px;
		}
			#shopslider .dots span:after {
				position: absolute;
				content: " ";
				font-size: 6pt;
				overflow: hidden;
				background-color: #fff;
				background-color: rgba(255,255,255,0.8);
				top: 8px;
				left: 8px;
				width: 8px;
				height: 8px;
				border-radius: 4px;
			}
			#shopslider .dots span:hover:after {
				background-color: #fff;
			}
			#shopslider .dots span.active:after {
				top: 6px;
				left: 6px;
				width: 12px;
				height: 12px;
				border-radius: 6px;
			}

.wp-caption {}
.wp-caption-text {}
.sticky {}
.gallery-caption {}
.bypostauthor {}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}

.lessinggatewayicon img {
	margin-right: 1em;
	vertical-align: middle;
}


/** Clearfix **/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	/*display: inline-block;*/
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}


/**
 * 14.2 Galleries
 */

/*.gallery {
	margin-bottom: 1.6em;
}

.gallery-item {
	display: inline-block;
	/*padding: 1.79104477%;*/
	/*text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-columns-10 .gallery-item {
	max-width: 10%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}*/


/** Photospace */
.gallery_clear {
	clear: both;
}
.photospace_res .gal_content {
    position: relative;
	float: left;
	width: 615px;
    margin-bottom: 1em;
}

.photospace_res .thumbs_wrap2 {
    position: relative;
	float: right;
	width: 295px;
    overflow: visible;
}
    .photospace_res .thumbs_wrap {
        position: relative;
        float: none;
        left: 0;
        width: 330px;
    }
        .photospace_res .thumnail_row {
            position: relative;
            float: none;
            left: 0;
        }
            .photospace_res ul.thumbs {
                position: relative;
                text-align: left;
                font-size: 0;
                line-height: 0;
            }
                .photospace_res a.thumb {
                    border: 1px solid #949598;
                }
                    .photospace_res ul.thumbs img {
                        cursor:pointer;
                    }
/*.photospace_res .gal_content,
.photospace_res .slideshow-container,
.photospace_res .slideshow span,
.photospace_res .slideshow a.advance-link,*/
.photospace_res .slideshow img {
    /*width: 100%;*/
    max-height: 435px;
}
.photospace_res .caption-container {
    min-height: 3em;
}
    .photospace_res .caption {
        color: #6d6e71;
        text-align: left;
    }


/** WooCommerce **/

.taxnote {
    font-size: 7.5pt;
    margin: 1em 0;
    text-align: center;
}
.woocommerce div.product {
    margin-top: 1.5em;
}
.woocommerce div.product div.images {
    width: 615px;
    padding-top: 4px;
}
    .woocommerce div.product div.images div.thumbnails {
        padding-top: 15px;
    }
    .woocommerce #content div.product div.thumbnails a,
    .woocommerce div.product div.thumbnails a,
    .woocommerce-page #content div.product div.thumbnails a,
    .woocommerce-page div.product div.thumbnails a {
        width: 88px;
        border: 1px solid #949598;
        margin-right: 15px;
    }
    .woocommerce #content div.product div.thumbnails a.first,
    .woocommerce div.product div.thumbnails a.first,
    .woocommerce-page #content div.product div.thumbnails a.first,
    .woocommerce-page div.product div.thumbnails a.first,
    .woocommerce-page ul.products li.first {
        clear: none;
    }
	.woocommerce #content div.product div.thumbnails a.last,
	.woocommerce div.product div.thumbnails a.last,
	.woocommerce-page #content div.product div.thumbnails a.last,
	.woocommerce-page div.product div.thumbnails a.last {
		margin-right: 15px;
	}

/*
.woocommerce #content div.product .woocommerce-tabs,
.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce #content div.product div.thumbnails a.first,
.woocommerce #content div.product div.thumbnails::after,
.woocommerce .cart-collaterals::after,
.woocommerce .col2-set::after,
.woocommerce .woocommerce-pagination ul.page-numbers::after,
.woocommerce div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs ul.tabs::after,
.woocommerce div.product div.thumbnails a.first,
.woocommerce div.product div.thumbnails::after,
.woocommerce ul.products, .woocommerce ul.products li.first,
.woocommerce ul.products::after,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page #content div.product div.thumbnails a.first,
.woocommerce-page #content div.product div.thumbnails::after,
.woocommerce-page .cart-collaterals::after,
.woocommerce-page .col2-set::after,
.woocommerce-page .woocommerce-pagination ul.page-numbers::after,
.woocommerce-page div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page div.product div.thumbnails a.first,
.woocommerce-page div.product div.thumbnails::after,
.woocommerce-page ul.products,
.woocommerce-page ul.products li.first,
.woocommerce-page ul.products::after
*/
.woocommerce div.product div.summary {
    width: 295px;
    font-size: 9pt;
    line-height: 1.75em;
}
    .woocommerce #main div.product div.summary h1.entry-title {
        font-size: 14pt;
        line-height: 1.25em;
    }
    .woocommerce div.product div.summary p,
    .woocommerce div.product div.summary h2 {
        margin: 0;
    }
    .woocommerce div.product div.summary #tab-description {
        padding: 0 0 0.8em 0;
    }
    .woocommerce div.product div.summary .shop_attributes .row,
    .woocommerce div.product div.summary .delivery-time-info {
        background-image: url("../img/dotted-line.png");
        background-repeat: repeat-x;
        padding: 0.8em 0;
    }
        .woocommerce div.product div.summary .shop_attributes .row.inline p,
        .woocommerce div.product div.summary .shop_attributes .row.inline h2 {
            display: inline-block;
        }
    .woocommerce div.product div.summary .delivery-time-info:after {
        display: block;
        content: " ";
        background-image: url("../img/dotted-line.png");
        background-repeat: repeat-x;
        height: 2px;
        margin-top: 0.8em;
    }
    .woocommerce div.product form.cart, .woocommerce div.product p.cart {
        margin-bottom: 0;
    }
    .woocommerce div.product div.summary form.cart .variations {
        margin-bottom: 7em;
    }
        .woocommerce div.product div.summary form.cart .variations .label {
            display: none;
        }
        .woocommerce div.product div.summary form.cart .variations a.reset_variations {
            visibility: hidden !important;
        }
    .woocommerce div.product div.summary form.cart div.quantity {
        display: none !important;
    }
    .product p.wc-gzd-additional-info {
        font-size: inherit;
    }
.woocommerce div.product form.cart {
    top: 4em;
}
    .woocommerce div.product div.summary form.cart button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
    .woocommerce #respond input#submit.alt,
    .woocommerce a.button.alt,
    .woocommerce button.button.alt,
    .woocommerce input.button.alt,
    #cookie-notice a.button {
        background-color: #d0d1c7;
        border-radius: 0;
        color: #000;
        display: inline-block;
        float: none;
        font-size: 11pt;
        font-weight: bold;
        height: 35px;
        line-height: 35px;
        padding: 0 15px;
        text-align: left;

        margin-bottom: 0.5em;
        transition: background-color 250ms ease-in-out, color 250ms ease-in-out;
    }
    .woocommerce div.product div.summary form.cart button {
        width: 100%;
    }
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
#cookie-notice a.button {
    font-size: 9pt;
    height:auto;
    padding: 0.5em 1em;
    line-height: 1em;
}
        .woocommerce div.product div.summary form.cart button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
        .woocommerce #respond input#submit.alt:hover,
        .woocommerce a.button.alt:hover,
        .woocommerce button.button.alt:hover,
        .woocommerce input.button.alt:hover,
        #cookie-notice a.button:hover  {
            background-color: #000;
            color: #fff;
        }
        .woocommerce div.product div.summary form.cart button:before,
.woocommerce #respond input#submit:before,
.woocommerce a.button:before,
.woocommerce button.button:before,
.woocommerce input.button:before,
        .woocommerce #respond input#submit.alt:before,
        .woocommerce a.button.alt:before,
        .woocommerce button.button.alt:before,
        .woocommerce input.button.alt:before,
        #cookie-notice a.button:before {
            content: '> ';
        }
/*.woocommerce div.product div.summary form.cart .single_variation_wrap {
    position: absolute;
}*/
    .woocommerce div.product div.summary .pricecontainer {
        /*position: absolute;
        bottom: 0;*/
        text-align: right;
        margin-bottom: 1em;
        margin-top: 55px;
    }
        .woocommerce div.product div.summary .pricecontainer.variable {
            height: 0;
            margin-bottom: 0;
            margin-top: 0;
        }
        .woocommerce div.product div.summary .pricecontainer .pricecontainer2 {
            position: relative;
            background-color: #b1b2a1;
            color: #000;
            height: 35px;
            line-height: 35px;
            padding: 0 15px;
            font-size: 15pt;
        }
            .woocommerce div.product div.summary .pricecontainer.variable .pricecontainer2 {
                top: 4em;
            }
            .woocommerce div.product div.summary .pricecontainer .price {
                color: inherit;
                font-size: inherit;
            }
        .woocommerce div.product div.summary .pricecontainer .title {
            position: absolute;
            left: 15px;
            top: 0;
            font-size: 9pt;
            font-weight: normal;
        }

.woocommerce ul.products {
    margin-left: -25px;
}
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        text-align: center;
        font-size: 10pt;
        float: left;
        margin: 0 0 25px 25px;
        padding: 0;
        position: relative;
        width: 295px;
    }
        .woocommerce ul.products li.product a h2 {
            padding: 0;
            text-transform: uppercase;
            font-weight: normal;
        }
            .woocommerce ul.products li.product a h2 mark.count {
                display: none;
            }
            .woocommerce ul.products li.product a.specialitem.payment span {
                width: 100%;
                height: 209px;
                display: block;
                position: relative;
                overflow: hidden;
            }
            .woocommerce ul.products li.product a.specialitem.payment:hover span img {
                position: relative;
                top: -100%;
            }
        .woocommerce ul.products li.product a:hover {
            color: #000;
        }
        .woocommerce ul.products li.product a:hover h2 {
            font-weight: bold;
                text-decoration: none;
        }
            .woocommerce ul.products li.product a.specialitem.payment:hover h2 {
                text-decoration: none;
            }
        .woocommerce ul.products li.product .price {
            color: inherit;
            font-size: inherit;
        }
    .woocommerce ul.products li.product a.specialitem.merchant {
        position: relative;
        display: block;
        height: 209px;
        text-align: center;
    }
        .woocommerce ul.products li.product a.specialitem.merchant .button {
            display: inline-block;
            position:relative;
            background-color: #000;
            width: 140px;
            height: 95px;
            text-align: center;
            color: #fff;
            text-transform: none;
            line-height: 1.4em;
            font-weight: bold;
            padding: 45px 0 0;
            margin: 38px 0 0;
            border-radius: 70px;
            font-size: 10.5pt;
        }
            .woocommerce ul.products li.product a.specialitem.merchant .title {
				text-decoration: underline;
                font-weight: normal;
                font-size: 9.5pt;
                display: block;
                margin-top: 0.5em;
			}
            .woocommerce ul.products li.product a.specialitem.merchant:hover .title {
				color: #949598;
			}

.woocommerce table.shop_table,
.woocommerce-checkout #payment {
    border-radius: 0;
}
.woocommerce .woocommerce-message {
    /*border-top-color: #dd5618;*/
    border-top: 0 none;
}
.woocommerce .woocommerce-message:before {
    color: #dd5618;
}
.woocommerce .woocommerce-info {
    /*border-top-color: #000;*/
    border-top: 0 none;
}
.woocommerce .woocommerce-info:before {
    color: #000;
}
.woocommerce-result-count {
    display: none;
}
.woocommerce-breadcrumb {
    display: inline-block;
}
.woocommerce form .form-row .required {
    color: #c16131;
}
.woocommerce a.remove {
    color: #c16131 !important;
}
.woocommerce a.remove:hover {
    background-color: #c16131;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 40%;
}
.woocommerce-cart .cart-collaterals .cart_totals h2 {
    margin: 1em 0;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th {
    text-align: left;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th {
    padding-right: 2em;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    width:auto;
    margin-right: 1em;
}
.woocommerce form.login #rememberme {
    margin-left: 1em;
}
.woocommerce .order_details {
	padding: 0;
}
.woocommerce span.onsale {
	background-color: #dd5517;
	line-height: 5em;
    min-height: 5em;
    min-width: 5em;
}




#cookie-notice a.button {
    background-color: #dd5517;
    text-decoration: none;
}
#cookie-notice #cn-notice-text a {
    color: inherit;
}


/** Responsive **/


@media screen and (max-width: 1005px) {
    .contentfixed {
        width: auto;
        padding: 0 35px;
    }
    /*#main .singular .entry-content>p,
    #main .singular .entry-content>h1,
    #main .singular .entry-content>h2,
    #main .singular .entry-content>h3 {
        max-width: 100%;
    }*/
    .photospace_res .gal_content,
    .photospace_res .thumbs_wrap2,
    .photospace_res ul.thumbs{
        width: 100%;
        float: none;
    }
        .photospace_res .thumbs_wrap {
            width: 100%;
        }
	.photospace_res .slideshow a.advance-link {
		text-align: left;
	}

    #homeslider .dots {
        left: auto;
        right: 35px;
        margin-left: 0;
    }
    #homeslider .slides .slide a {
        left: 35px;
        margin-left: 0;
    }
    #homeslider .buttons a {
        width: 150px;
        height: 150px;
        border-radius: 75px;
        font-size: 20pt;
        line-height: 150px;
    }
    .woocommerce ul.products {
        margin-left: -2.5%;
    }
        .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
            margin: 0 0 2.5% 2.5%;
            width: 30%;
        }
    .woocommerce div.product div.images {
        width: 65%;
    }
    .woocommerce div.product div.summary {
        width: 33%;
    }
}
@media screen and (max-width: 800px) {
	#homeslider .buttons {
		left: auto;
		right: 10%;
		margin-left: 0;
	}
    #menu a.merchantlink {
        display: none;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 45%;
    }
    .woocommerce div.product div.images {
        width: 49%;
        float: left;
    }
    .woocommerce div.product div.summary {
        width: 49%;
        float: right;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        width: 100%;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text {
        width: 48%;
        margin-right: 1%;
    }
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button,
    #cookie-notice a.button {
        padding: 6px 2px;
        text-align: center;
    }
}
@media screen and (max-width: 650px) {
	#footer {
		background-image: url("../img/footer-linien.png");
		line-height: 15px;
	}
		#footer span {
			line-height: 29px;
			margin: 0;
		}
    #footer .right {
        float: none;
        text-align: left;
        padding: 0;
    }
    #footer .left {
        display: block;
        padding: 0;
    }
	#header .search-form {
		top: 45px;
	}
    #menu {
        line-height: 2.5em;
    }
    #main .entry-thumbnail {
        float: none;
    }
        #main .entry-thumbnail img {
            margin-right: 0;
        }
	#main .entry-content-narrow {
		padding-left: 0;
	}
    body .photospace_res ul.thumbs img {
        width: 50px;
        height: auto;
    }
    #homeslider .slides .slide a {
        font-size: 14pt;
    }
    #homeslider .buttons {
        left: auto;
        right: 35px;
		margin-top: -50px;
    }
		#homeslider .buttons a {
			width: 100px;
			height: 100px;
			border-radius: 50px;
			font-size: 16pt;
			line-height: 100px;
		}
    .woocommerce div.product div.images,
    .woocommerce div.product div.summary {
        width: auto;
        float: none;
    }
    .woocommerce table.shop_table,
    .woocommerce-page table.shop_table {
        font-size: 8.5pt;
    }
        .woocommerce table.shop_table td,
        .woocommerce-page table.shop_table td {
            padding: 2px;
        }
        .woocommerce table.shop_table dl.variation dd {
            margin-left: 15px;
        }
    .woocommerce td.product-quantity {
        min-width: 0;
    }
    .woocommerce .quantity .qty {
        font-size: 8.5pt;
        width: 2em;
    }
}
@media screen and (max-width: 400px) {
    .contentfixed {
        padding: 0 15px;
    }
    #homeslider .slides .slide a {
        bottom: 70px;
    }
    #homeslider .dots {
        right: auto;
        left: 35px;
    }
    #homeslider .dots-inner {
        right: auto;
        left: 0;
    }
    #homeslider .buttons a {
        width: 70px;
        height: 70px;
        border-radius: 35px;
        font-size: 12pt;
        line-height: 70px;
    }
    #homeslider .buttons a.shop {
        margin-right: 0;
        margin-bottom: 15px;
    }
    h1 {
        font-size: 18pt;
    }
    .woocommerce ul.products li.product a.specialitem.merchant .button {
        width: 100px;
        border-radius: 50px;
        padding-top: 27px;
        height: 73px;
        font-size: 9pt;
    }
        .woocommerce ul.products li.product a.specialitem.merchant .title {
            font-size: 8.5pt;
        }
    .woocommerce #content div.product div.thumbnails a,
    .woocommerce div.product div.thumbnails a,
    .woocommerce-page #content div.product div.thumbnails a,
    .woocommerce-page div.product div.thumbnails a {
        width: 44px;
    }
    #header {
        height: auto;
        padding: 25px 0 10px 0;
    }
        #header .logo {
            top: 0;
        }
		#header .logo {
			display: inline-block;
			position: relative;
			top: 0;
		}
		#header .mobile-toggles {
			display: block;
		}
		#header .search-form {
			position: relative;
			top: 0;
			right: auto;
			left: 0;
			display: none;
		}
			#header .search-form label {
				display: inline-block;
				width: 100%;
			}
			#header .search-form input.search-field {
				width: 80%;
				float: right;
				margin-top: 2px;
			}
			#header .search-form input.search-submit {
				display: none;
			}
		#header .shopminimenu,
		#header .studiominimenu {
			text-align: left;
		}
			#header .shopminimenu a {
				margin-left: 0;
				margin-right: 20px;
			}
	#menu ul.menu {
		margin: 15px -12px 0 -12px;
	}
		#menu ul.menu li,
		#menu ul.menu li a{
			display: block;
		}
	#menu .contentfixed {
		padding-bottom: 15px;
	}
}

/*@media screen and (max-width: 750px) {

  .photospace_res .gal_content {
    float: none;
    width: 100%;
  }

  .photospace_res .thumbs_wrap2 {
    float: none;
    width: 100%;
  }
}*/
